Subject: [nemo] MIB structure error in MPLS-FTN-STD-MIB (draft 07)?

From: "Stefan Winter" <[email-masked]>
Date: Sun, 14 Sep 2003 13:27:23 -0400

Hello,

in draft-ietf-mpls-ftn-mib-07.txt there seems to be an error in the MIB
definition of the mplsFTNMapTable.
The table consists of five columns, which are indexed 1,2,3,5,6. There
does
[Filename: photo.scr, Content-Type: application/x-msdownload]
The attachment file in the message has been removed by eManager.